Bug 1889440 - Rebase keepalived to >= 2.1.5
Summary: Rebase keepalived to >= 2.1.5
Keywords:
Status: MODIFIED
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: keepalived
Version: 8.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Ryan O'Hara
QA Contact: Brandon Perkins
URL:
Whiteboard:
Depends On: 1895130 1901449 1898591
Blocks: 1854866 1868077 1878729
TreeView+ depends on / blocked
 
Reported: 2020-10-19 16:40 UTC by Ryan O'Hara
Modified: 2020-11-25 12:14 UTC (History)
2 users (show)

Fixed In Version: keepalived-2.1.5-5.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Ryan O'Hara 2020-10-19 16:40:38 UTC
Rebase to latest upstream keepalived release which is currently v2.1.5. This will fix several bugs and provide a few new fetaures that have bene requested.


Note You need to log in before you can comment on or make changes to this bug.